﻿/* gnosisdynamicform.mod.css */

/* PRIMARY COLORS
green: #99a83a
Blue: #2F497D
*/

/* GRANT STATUS LISTING */
.gnosisDynForm_Button {
	-moz-border-radius: 12;
	border-radius: 12px;
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	background: #5774b9;
    padding: 6px 15px 6px 15px;
	border: solid #415c9c 1px;
	font-weight: 700;
	text-decoration: none;
	white-space: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.gnosisDynForm_Button:hover {
	background: #4561a5;
	text-decoration: none;
}


table.historicalGrantTable {
    font-family: 'Open Sans', sans-serif;
    border-collapse: collapse;
    border: 3px solid #2F497D;
    width: 100%;
    max-width: 1200px;
    margin-bottom: 4px;
}
table.historicalGrantTable th {
    text-transform: uppercase;
    background: #99a83a;
    color: #FFF;
    padding: 5px;
    min-width: 30px;
}
table.historicalGrantTable tr:hover, table.historicalGrantTable tbody tr:nth-child(2n):hover {
    background: #fcffe6;
}
table.historicalGrantTable tbody tr:nth-child(2n) {
    background: #f9fbeb;
}
td.historicalGrantTableEdit button.gnosisDynForm_Button {
    padding: 4px;
    font-size: 11px;
    border-radius: 5px;
	-moz-border-radius: 5;
}



/* FORM DATA AREA */
.formulate-form {
	margin-bottom:8px;
}

.formulate-input .formulate-input-error, .formulate-input .formulate-file-upload-error {
    color: #960505;
    font-size: .9em;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: .25em;
}

div.card__title {
    color: #2F497D;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.formulate-input .formulate-input-label {
    display: block;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: .1em;
    color: #2F497D;
}
.formulate-input .formulate-input-element {
    max-width: 400px !important;
}
input[type="date"], input[type="number"] {
    max-width: 30%;
    min-width: 160px;
}
button.gnosisDynForm_Button.gnosisDynForm_Button_Cancel {
    background-color: #9a0000;
}
button.gnosisDynForm_Button.gnosisDynForm_Button_Complete {
    background-color: #99a83a;
}

.formulate-input[data-classification='select'] select {
    line-height: 2.7em !important;
}
.formulate-input-group-item.formulate-input {
    padding: 0.16em !important;
    margin-bottom: .25em !important;
}